Package org.jfree.layouting.layouter.style.resolver.computed.text

## Class WordWrapResolveHandler

- java.lang.Object
- - org.jfree.layouting.layouter.style.resolver.computed.ConstantsResolveHandler
  - - org.jfree.layouting.layouter.style.resolver.computed.text.WordWrapResolveHandler

- All Implemented Interfaces:
    `ResolveHandler`

      public class WordWrapResolveHandler
      extends ConstantsResolveHandler

  Creation-Date: 21.12.2005, 15:12:04
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `WordWrapResolveHandler​()` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.layouter.style.resolver.computed.ConstantsResolveHandler

      `addNormalizeValue, addValue, getFallback, getRequiredStyles, lookupValue, resolve, resolveValue, setFallback`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### WordWrapResolveHandler

          public WordWrapResolveHandler​()